/* Medium Layout: 1280px. */
@media screen (min-width: 1280px) { 
}

/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 

}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px)  { 
.top-contact {
    padding-top: 15px;
	display : none;
}
    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
.header-cs, .member-login {display : none;}

.header-top {
	height : 160px;
}

 .menu {
	display: none;
}
input[type="text"] {
	width: 100%;
}	
input[type="name"] {
	width: 100%;
}	
input[type="pass"] {
	width: 100%;
}	
input[type="submit"] {
	width: 100%;
}	
input {
    margin-bottom: 5px;
}	
.single-contact {
	width: 48%;
	margin-bottom: 0px;
	
}	
.running-text {
	background-color: #adedaa;
	background-image: url('../img/bg-running.png');
	background-position: center top;
	background-size: 100% auto;
}	
marquee {
	font-size: 10px;
    padding-top: 5px;
    padding-left : 50px;
	float : right;
}

.single-slide {
	height: 180px;
}	
.col-md-8.nnn {
	padding-right: 15px;
}	
.top-contact {
	text-align: center;
}	
.col-md-4.mmm {
    padding-left: 15px;
}	

.cs-support {
    background-color: #86c683;
    background-image: url('../img/bg-support.png');
    background-size: 100% auto;
    background-position: left top;
    width: 100%;
	height : 358px;
    padding-top: 80px;
	display : none;
}	
.wa, .line, .wechat {
	font-size : 25px;
	color : #fff;
    margin-left: 0px;
}
.wa {	padding-top : 33px;}
.line {	padding-top : 33px;}
.wechat {	padding-top : 33px;}
.livechat {	margin-left: 50px; padding-top : 25px;}

.mini-slide {
    height: 130px;
    padding-top: 23px;
    border-right: 1px solid #7d5117;
    border-left: 1px solid #7d5117;
}	
.single-mini-slide img {
    height: auto;
}	
.bank {
    height: 320px;
	padding-left : 15px;
}	
.content-1 {
    width: 32.3%;
    padding-top: 0px;
    font-size: 8px;
}	
.single-text span {
    width: 95px;
}	
.single-text {
    padding-left: 95px;
    font-size: 12px;
}	
.bank {
    padding-top: 55px;
}
.single-text.text-2 {
    padding-top: 10px;
}	
.single-text.text-3 {
    padding-top: 12px;
}	
.single-text.text-4 {
    padding-top: 28px;
}	
.single-text.text-5 {
    padding-top: 25px;
}	
.single-deposit {
    height: 220px;
    line-height: 26px;
    padding-top: 41px;
    width: 98%;
}
.single-deposit span {
    padding: 0 20px;
}
.menu-trigger {
	display: inline-block;

}	
.logo img {
    width: 250px;
}	

.container {padding-left:15px; padding-right : 15px;}
.slider-area .col-md-8 {padding-right : 15px;margin-left : 0px;} 
.slider-area .col-md-4 {padding-left : 15px;}    

.main {padding : 20px 0;font-size : 12px;}
.main h1{font-size : 18px; text-align : center;}
.main h2{font-size : 16px;}
.main h3{font-size : 14px;}
.main p{font-size : 12px;}


.running-text{
	background-color: #adedaa;
	background-image: url('../img/bg-running.png');
	background-size: cover;
	background-position: center;
	height: 27px;
	padding : 0 20px;
}
	

.footer {}
.footer h2 {font-size : 17px; text-align : center;margin-top :40px;}
.footer h3 {font-size : 15px; text-align : center;}
.footer p {font-size : 12px;}
    
}
/* Wide Mobile Layout: 375px. */
@media only screen and (min-width: 375px) and (max-width: 767px) { 


}


/* Wide Mobile Layout: 460px. */
@media only screen and (min-width: 460px) and (max-width: 767px) { 

}

/* Wide Mobile Layout: 375px. */
@media only screen and (min-width: 375px) and (max-width: 767px) { 

}